function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var SaveFill16 = function SaveFill16(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 16,
    height: 16
  }), React.createElement("path", {
    d: "M2 3c0-1.6568 1.3432-3 3-3h6c1.6569 0 3 1.3432 3 3v13l-6-3-6 3V3Z",
    fill: "currentColor"
  }));
};
SaveFill16.displayName = 'Icon.SaveFill';
export default SaveFill16;